Help to error import: Wrong File Version

Post Reply
Magrao1420
Posts: 5
Joined: 20 Dec 2015 03:02

Help to error import: Wrong File Version

#1 Post by Magrao1420 » 19 Mar 2017 07:21

I'm trying to import the truck on the base file most recent, but nothing happened and show this.

Pls if someone cold help me, I would be very grateful
Last edited by Flemming V on 19 Mar 2017 11:53, edited 1 time in total.
Reason: Attachment removed. Please host pictures on external site.

User avatar
Flemming V
Global moderator
Posts: 8158
Joined: 28 Nov 2012 10:41
Location: Denmark
Contact:

Re: Help to error import: Wrong File Version

#2 Post by Flemming V » 19 Mar 2017 11:56

You are importing a .pmc file and then you try to open a .pmg file.
PMC is the collision file and PMG is the model file.

And remember that you can not open ANY files from latest base in Blender2SCS, you need Blender Tools.
Image

Magrao1420
Posts: 5
Joined: 20 Dec 2015 03:02

Re: Help to error import: Wrong File Version

#3 Post by Magrao1420 » 19 Mar 2017 12:58

Flemming V wrote:You are importing a .pmc file and then you try to open a .pmg file.
PMC is the collision file and PMG is the model file.

And remember that you can not open ANY files from latest base in Blender2SCS, you need Blender Tools.

Thank you for answering, but I follow the same steps I see in the tutorials, and keep but the same problem is still happening :/

Ps: I have Blender scs tool

Magrao1420
Posts: 5
Joined: 20 Dec 2015 03:02

Re: Help to error import: Wrong File Version

#4 Post by Magrao1420 » 19 Mar 2017 22:31

As I know if I have the latest version of the blender tool (I downloaded the latest version on the github site), but I stopped to think, I can not import it Zm3 also, the problem is that as much as Zm3 as Blender can not open mods of version 1.27?

User avatar
Braakie
Posts: 207
Joined: 14 Feb 2016 21:23
Location: Holland
Contact:

Re: Help to error import: Wrong File Version

#5 Post by Braakie » 20 Mar 2017 04:55

Magrao1420 wrote:As I know if I have the latest version of the blender tool (I downloaded the latest version on the github site), but I stopped to think, I can not import it Zm3 also, the problem is that as much as Zm3 as Blender can not open mods of version 1.27?
First you have to convert de pmd files with https://github.com/mwl4/ConverterPIX ,then import the pim files with blender tools

Post Reply

Return to “Blender Tools”

Who is online

Users browsing this forum: No registered users and 2 guests